@charset "UTF-8";

/* 본고딕 NotoKR */
@font-face{
	font-family:'NotoKr';
	font-weight: 200;
	src:url("../font/NotoSansCJKkr-Light.woff2") format('woff2'),
	url("../font/NotoSansCJKkr-Light.woff") format('woff');
}
@font-face{
	font-family:'NotoKr';
	font-weight: 300;
	src:url("../font/NotoSansCJKkr-DemiLight.woff2") format('woff2'),
	url("../font/NotoSansCJKkr-DemiLight.woff") format('woff');
}
@font-face{
	font-family:'NotoKr';
	font-weight: 400;
	src:url("../font/NotoSansCJKkr-Regular.woff2") format('woff2'),
	url("../font/NotoSansCJKkr-Regular.woff") format('woff');
}
@font-face{
	font-family:'NotoKr';
	font-weight: 500;
	src:url("../font/NotoSansCJKkr-Medium.woff2") format('woff2'),
	url("../font/NotoSansCJKkr-Medium.woff") format('woff');
}
@font-face{
	font-family:'NotoKr';
	font-weight: 600;
	src:url("../font/NotoSansCJKkr-Bold.woff2") format('woff2'),
	url("../font/NotoSansCJKkr-Bold.woff") format('woff');
}

/* GmarketSans */
@font-face{
	font-family:'GmarketSans';
	font-weight:200;
	src:url("../font/GmarketSansLight.woff2") format('woff2'),
	url("../font/GmarketSansMedium.woff") format('woff');
}
@font-face{
	font-family:'GmarketSans';
	font-weight:400;
	src:url("../font/GmarketSansMedium.woff2") format('woff2'),
	url("../font/GmarketSansMedium.woff") format('woff');
}
@font-face{
	font-family:'GmarketSans';
	font-weight:600;
	src:url("../font/GmarketSansBold.woff2") format('woff2'),
	url("../font/GmarketSansBold.woff") format('woff');
}

/* Tenada */
@font-face{
	font-family:'Tenada';
	font-weight:400;
	src:url("../font/Tenada.woff") format('woff');
}

/* Montserrat */
@font-face{
	font-family:'Montserrat';
	font-weight:400;
	src:url("../font/Montserrat-Regular.woff") format('woff');
}
@font-face{
	font-family:'Montserrat';
	font-weight:500;
	src:url("../font/Montserrat-SemiBold.woff") format('woff');
}
@font-face{
	font-family:'Montserrat';
	font-weight:600;
	src:url("../font/Montserrat-Bold.woff") format('woff');
}
@font-face{
	font-family:'Montserrat';
	font-weight:700;
	src:url("../font/Montserrat-ExtraBold.woff") format('woff');
}

/* Jalnan */
@font-face{
	font-family:'Jalnan';
	font-weight:400;
	src:url("../font/Jalnan.woff") format('woff');
}